/* CSS Document */

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../imgs/bg3-2.jpg) center;
}

a:link {
	color: inherit;
	text-decoration: none;
}
a:visited {
	color: inherit;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #F30;
}
a:active {
	text-decoration: none;
	color: #F30;
}
#header{
	height:50px;
	background:url(../imgs/bg3.jpg) center;
}
#inner_header{
	padding-top:10px;
	color:#999;
	font-weight:bold;
	
}
#inner_header, #inner_header2, #inner_header_img, #inner_nav, #inner_main, #inner_footer{
	margin:0px 10%;	
	height:inherit;
}
#header2{
	height:90px;
	
}
#inner_header2{
	position:relative;	
}
#logo_shadow{
	background:url(../imgs/logo_shadow.png) no-repeat bottom center;
	width:300px;
	height:120px;	
	position:absolute;
	left:10px;
	top:0px;
}
#logo{
	background-color:#eeeeee;
	height:100px;	
	position:relative;
	display:block;
	margin-bottom:20px;
	padding-top:20px;
}
#logo img{
	margin:auto;
	text-align:center;
	display:block;
	width:90%;
}
#header_number{
	float:right;
	font-size:24px;
	margin-top:30px;
	color:#CCC;
}
#header_img{
	height:250px;
	background: url(../imgs/header_img2.jpg) no-repeat center center;
	background-size:80%;
	background-color:#181922;
	background-position:center 52%;
}
#inner_header_img{	
	position:relative;
}
#header_img_box{
	display:none;
	position:absolute;
	bottom:0px;
	width:50%;
	background-color:rgba(31,39,50,.8);
	color:#fff;
	padding:50px;
	font-size:45px;
	font-weight:bold;
	line-height:0.9;
}
#header_img_box span{
	font-size:30px !important;
}
#inner_nav{
	background-color:#ee4411;
	height:70px;
}
#main{
	color:#CCC;
	font-size:16px;
	
}
#inner_main2{
	background-color:#fff;
	padding:20px 10%;
	text-align:left;
	color:#333;
	margin-top:30px;
}
#inner_main2 h1, #inner_main2 h2, #inner_main2 h3 {
	color:#112277;
}
#industry_box{
	width:30%;
	margin-top:50px;
	text-align:center;
	display:inline-block;
}
#industry_box img{
	width:100%;	
}
#industry_box h3{
	width:100%;
	height:60px;
	background-color:#ee4411;
	line-height:60px;
}
#industry_text{
	padding:20px;
	line-height:20px;
}
#industry_text a:link,#industry_text a:visited{
	background-color:#ee4411;
	color:#fff;
	margin-top:10px;
	padding:0px 30px;
	display: inline-block;
	height: 35px;
	line-height:35px;
	font-weight:bold;
	text-align: center;
	text-decoration: none;
	transition-duration:.3s;
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
}
#industry_text a:hover{
	background-color: #243343;
	transition-duration:.3s;
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	color:#fff;
}
#footer{
	height:150px;	
}
#inner_footer{
	padding:20px 0px;
	color:#999;
}
#inner_footer a:link,#inner_footer a:visited{
	color:#ee4411;
}
#float-left{
	float:left;
}
#float-right{
	float:right;
	margin:auto;
	
}

/* Remove margins and padding from the list, and add a black background color */
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

/* Float the list items side by side */
ul.topnav li {float: left;}

/* Style the links inside the list items */
a.navtop2:link, a.navtop2:visited {
	font-size:16px;
	color:#fff;
	display: inline-block;
	float: left;
	height: 70px;
	line-height:70px;
	font-weight:bold;
	padding-left:20px;
	padding-right:20px;
	text-align: center;
	text-decoration: none;
	transition-duration:.3s;
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
}

/* Change background color of links on hover */
a.navtop2:hover {
	color:#fff;
	background:url(../imgs/bg3.jpg);
	text-decoration:none;
	transition-duration:.3s;
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
}
a.currentpage:link, a.currentpage:visited, a.currentpage:hover {
	font-size:16px;
	background:url(../imgs/bg3.jpg);
	color:#fff;
	display: inline;
	float: left;	
	height: 70px;
	line-height:70px;
	font-weight:bold;
	padding-left:20px;
	padding-right:20px;
	text-align: center;
	text-decoration: none;
	transition-duration:.3s;
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
}

/* Hide the list item that contains the link that should open and close the topnav on small screens */
ul.topnav li.icon {display: none;}

#contact_bttn_shadow{
	position:fixed;
	z-index:999;
	right:20px;
	bottom:0px;
	background:url(../imgs/contact_bttn_shadow.png) top center no-repeat;
	height:48px;
	width:150px;
	-webkit-transition: .5s ease-out;
    -moz-transition: .5s ease-out;
    -o-transition: .5s ease-out;
    -ms-transition: .5s ease-out;
    transition: .5s ease-out;
}
#contact_bttn{
	position:relative;
	z-index:999;
	background-color:#ee4411;
	color:#fff;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	font-size:18px;
	cursor: pointer;
	width:135px;
	margin:auto;
	margin-top:10px;
	padding:10px 10px;
	-webkit-transition: .5s ease-out;
    -moz-transition: .5s ease-out;
    -o-transition: .5s ease-out;
    -ms-transition: .5s ease-out;
    transition: .5s ease-out;
}
#contact_bttn_content {
    border-radius: 10px 10px 0px 0px;
    position:fixed;
	z-index:999;
    bottom:0;
    right:20px;
    color:#fff;
    height:0px;
    width:350px;
	-webkit-transition: .5s ease-out;
    -moz-transition: .5s ease-out;
    -o-transition: .5s ease-out;
    -ms-transition: .5s ease-out;
    transition: .5s ease-out;
}
.g-recaptcha{
	width:305px; 
	margin:auto; 
	overflow:hidden;
}
#quick_enquiry{
	border-radius: 10px 10px 0px 0px !important;
	text-align:center;
	position:fixed;
	z-index:999;
}
#quick_enquiry input[type="submit"], #quick_enquiry input[type="button"] {
    background: white url(../imgs/button_bg.png) no-repeat center left;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    border-radius:4px;
    border: solid 1px #ccc;
    padding:0.3em 2em;
	cursor:pointer;
	margin:10px;
}
.contact_number{
	font-size:18px;
	color:#112277;	
}
h1{
	color:#fff;
	margin:0px;
	margin-top:30px;
	text-transform:uppercase;
}
h2{
	color:#fff;
	margin:0px;	
}
h3{
	color:#fff;
	margin:0px;	
}
#footer_text{
	float:left;
	font-size:11px;
}
.footer_header{
	font-weight:bold;
	text-decoration:underline;
}
.footer_number{
	font-weight:bold;
	font-size:20px;
	color:#fff;
	line-height:40px;
}
#choose_us {
	width:55%;
	float:left;
}
#choose_us ul{
	margin:0px;
}
#inner_main2 #float-right{
	margin:auto;	
	width:340px;
}
#story{
	float:left;
	width:65%;	
}
#story_img{
	margin-left:20px;
	width:30%;
	float:right;
}
#contact_details{
	float:left;
	width:52%;
}
#contact_form{
	float:right;
	width:45%;
}
form{
	  background: -webkit-linear-gradient(bottom, #FFF, #EEEEEE 175px);
	  background: -moz-linear-gradient(bottom, #FFF, #EEEEEE 175px);
	  background: linear-gradient(bottom, #FFF, #EEEEEE 175px);
	  margin: auto;
	  position: relative;
	  font-family: Tahoma, Geneva, sans-serif;
	  font-size: 14px;
	  font-style: italic;
	  line-height: 24px;
	  font-weight: bold;
	  color: #999;
	  text-decoration: none;
	  border-radius: 10px;
	  padding: 10px;
	  border: 1px solid #999;
	  border: inset 1px solid #333;
	  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

input[type="tel"],input[type="email"],input[type="text"], textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
    width:95%;
    border-radius:4px;
    border: solid 1px #ccc;
    padding:0.4em;
    background-color: #f5f5f5;
    box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
	resize:vertical;
	margin-bottom:5px;
}
input[type="submit"], input[type="button"] {
    background: white url(../imgs/button_bg.png) no-repeat center left;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    border-radius:4px;
    border: solid 1px #ccc;
    padding:0.3em 2em;
	cursor:pointer;
	margin:10px;
}
#double_column{
	column-count:2; 
	column-fill:balance;
	-webkit-column-count:2; 
	-webkit-column-fill:balance;
	-moz-column-count:2; 
	-moz-column-fill:balance;
	-o-column-count:2; 
	-o-column-fill:balance;
	min-height:90px;
}
#spacer{clear:both;}
hr{
	margin-bottom:8px;	
	margin-top:8px;
	border-top: 1px solid #888;
	border-bottom: none;
}
@media (max-width:950px){
	#header_img{
		background-size:cover;
			
	}
	#header_img_box{
		font-size:2.5em;
		width:350px;
	}
	#header_img_box span{
		font-size:.6em !important;
	}
}
@media (max-width:750px){
	#main{
		font-size:14px;	
	}
	#logo_shadow{
		height:158px;
		margin-bottom:10px;
		z-index:0;
		position:absolute;
	}
	#header_number{
		float:none !important;
		color: #112277;	
		z-index:999;
		position:absolute;
		width:300px;
		text-align:center;
		font-size:24px;
		padding:15px 0px;
		margin-left:10px;
		margin-top:80px;
		background-color:#eee;
	}
	/* When the screen is less than 750 pixels wide, hide all list items, except for the Menu. 
	Show the list item that contains the link to open and close the topnav (li.icon) */
	ul.topnav li {
		display: none;
	}
	ul.topnav li.icon {
		float: left;
		display: inline-block;
	}
	/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
	ul.topnav.responsive {
		position: relative;
	}
	ul.topnav.responsive li.icon a {
    	/*position: absolute;
    	right: 0;
    	top: 0;*/
		float:left !important;
		width:auto;
		
		
	}
	ul.topnav.responsive li {
    	float: none;
    	display: inline;
	}
	ul.topnav.responsive li a {
    	display: block;
		float:left;
    	text-align: left;
		width:100%;
		background-color:#333;
	}
	#contact_details{
		float:none; 
		width:100%;
		margin-bottom:20px;
	}
	
	#contact_form{
		float:none;
		width:100%;
	}
	#choose_us{
		float:none;
		width:100%;
		margin-bottom:20px;
	}
	#inner_main2 #float-right{
		float:none;	
	}
	#story{
		float:none;
		width:100%;		
	}
	#story_img{
		float:none;
		width:70%;
		margin:auto;
		margin-bottom:20px;
		display:block;
	}
}
@media (max-width:550px){
	#inner_nav{
		margin:auto;
	}
	#header_img{
		height:300px !important;
			
	}
	#industry_box{
		width:100%;
		margin-top:10px;
	}
	#industry_text{
		padding:5px;
		line-height:auto;
	}
	#industry_text a:link,#industry_text a:visited{
		margin-top:5px;
	}
	#industry_box h3{
		height:50px;
		line-height:50px;
	}
	#header_img_box{
		width:inherit;
		position:absolute;
		bottom:0px;
		left:0px;
		right:0px;
		height:70px;
		padding:15px;
		font-size:30px;
		text-align:center;
	}
	#inner_header2{
		margin:0px 5%;	
	}
	#logo{
		height:auto;
		padding-bottom:20px;
	}
	#logo_shadow{
		height: auto;
		width:100%;
		left:0;
	}
	#header_number{
		float:none !important;
		color: #112277;	
		z-index:999;
		position:absolute;
		width:100%;
		text-align:center;
		font-size:24px;
		padding:10px 0px;
		margin-left:0px;
		margin-top:25%;
		background-color:#eee;
	}
	#footer_text{
		width:50%;
	}
	#footer_text img{
		width: 100%;
		height:auto;
	}
}